/*-- 主色 --*/
/*base style for css file*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  /*border-collapse:collapse;8*/
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  font-family: "微软雅黑", Arial, Helvetica, sans-serif;
}
ul,
ol {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/*remember to define focus styles!*/
:focus {
  outline: 0;
}
/*remember to highlight inserts somehow!*/
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/*tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
}
a {
  text-decoration: none;
  color: #000;
}
a:hover {
  text-decoration: none;
}
.fr {
  float: right;
}
.fl {
  float: left;
}
.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}
/** question.html **/
.question {
  width: 90%;
  margin: 0 auto;
  max-width: 800px;
  padding-bottom: 150px;
}
.question h2 {
  margin: 20px 0;
}
.question ul {
  margin: 0 auto;
  width: 80%;
  max-width: 700px;
  line-height: 30px;
  list-style: none;
}
.question li {
  overflow: hidden;
}
.question li span {
  color: #357392;
  display: block;
  float: left;
}
.question li p {
  float: left;
  width: 70%;
  margin: 0;
}
.imgs {
  clear: both;
}
.download .btn {
  background-color: #4bb3f1;
  border-color: #969696;
}
.download .btn:active,
.download .btn:focus,
.download .btn:hover {
  background-color: #4bb3f1;
  border-color: #8A8A8A;
}
.imgs {
  background-color: #4bb3f1;
}
/*微信*/
.vh {
  visibility: hidden;
}
.vv {
  visibility: visible;
}
#skrollr-body {
  -webkit-will-change: transform;
  will-change: transform;
}
.weixin_none {
  display: none;
}
#j_weixin {
  background-color: #f1f1f1;
}
.img-responsive {
  width: 100%;
}
.none {
  display: none !important;
}
/*start*/
.easeIn {
  opacity: 1 !important;
}
.flex-column {
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
/*.none{*/
/*display: none!important;*/
/*}*/
.flex {
  display: -ms-flexbox;
  display: flex;
}
.flex .flex-col-1 {
  -ms-flex: 1;
  flex: 1;
}
.flex .flex-col-2 {
  -ms-flex: 2;
  flex: 2;
}
.top-right {
  padding-bottom: 2.34375%;
  right: 4.6875%;
  z-index: 300;
  position: absolute;
  width: 10%;
  bottom: 0;
  opacity: 0;
  transition: opacity 0.5s;
}
.top-right .top-right-download-btn {
  width: 10%;
  display: inline;
}
.top-right .top-right-download-btn img {
  width: 100%;
}
.show-top-left .top-right {
  opacity: 1;
}
.page {
  height: 100%;
  position: relative;
}
.page .banner_tips {
  text-align: center;
  margin-top: 10px;
  color: #fff;
  font-size: 14px;
  font-weight: bolder;
}
.small-screen .page-one h1 {
  margin: 7.8125% auto 0;
}
.page-one {
  background: center bottom no-repeat #326092;
  background-size: cover;
  overflow: hidden;
  width: 100%;
}
.page-one h1 {
  margin: 18.4375% auto 0;
  padding-top: 72%;
  width: 95%;
  height: 0;
  overflow: hidden;
  background: center top no-repeat;
  background-size: 72%;
  text-align: center;
}
.page-one .scroll-tips {
  position: absolute;
  display: block;
  bottom: 0;
  height: 40px;
  width: 22px;
  left: 50%;
  margin-left: -11px;
}
.page-one .scroll-tips .tips_ani {
  background: url(../img/base/arrow.png) no-repeat;
  background-size: 100%;
  -webkit-animation: tips_ani 1s ease-out infinite;
  transition: background-position 1s;
  height: 100%;
  width: 100%;
  display: block;
}
.vernew {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 12px;
  margin-top: 15px;
}
.disN {
  display: none;
}
.download-btn {
  display: block;
  width: 75%;
  margin: 5.25% auto 0;
}
.download-btn img {
  width: 100%;
}
.page-bg {
  z-index: -10;
  background-size: cover;
  background-position: center center;
  -webkit-will-change: transform;
  will-change: transform;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  visibility: hidden;
}
.page-bg.active {
  visibility: visible;
}
.page-img {
  overflow: hidden;
}
.loaded .page-img {
  background-image: none;
}
.page-img p {
  position: absolute;
  overflow: hidden;
  top: 50%;
  background-size: 100%;
  transition: opacity 0.5s;
  width: 100%;
  text-align: center;
  font-size: 38px;
  color: #fff;
}
.loaded .page-img p {
  opacity: 0;
}
.page-text-none h2 {
  text-align: center;
  font-size: 24px;
  color: #4bb3f1;
  padding: 8% 0;
}
.page-text-none .list {
  display: inline-block;
  width: 80%;
  margin: 0 10% 5%;
}
.page-text-none .list h4 {
  font-size: 16px;
  color: #585858;
  font-weight: bold;
  line-height: 24px;
}
.page-text-none .list span {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  color: #585858;
  line-height: 20px;
}
.page-text-none .help_text {
  width: 80%;
  text-align: center;
  margin: 0 10%;
  font-size: 14px;
  color: #585858;
  line-height: 20px;
}
.page-text-none .help_text a {
  display: block;
  color: #4bb3f1;
  line-height: 80px;
}
.page-text {
  width: 100%;
  text-align: center;
  position: relative;
}
.page-text .background {
  background: #fff;
  text-align: left;
  background-position: center center;
}
.page-text .background h2 {
  display: none;
}
.page-text .background .list {
  display: none;
}
.page-text .background .help_text {
  display: none;
}
.page-detail {
  overflow: hidden;
  background: #fff;
}
.page-detail span {
  margin: 0 auto;
  overflow: hidden;
  background: center top no-repeat;
  background-size: 100%;
  margin-top: 5%;
  width: 75%;
  font-weight: normal;
  display: block;
  font-size: 15px;
  line-height: 24px;
  text-align: left;
  color: #585858;
}
.page-detail .phone-wrap {
  position: absolute;
  top: 50%;
  bottom: -23%;
  width: 100%;
  text-align: center;
}
.page-detail .phone-wrap .phone {
  height: 100%;
}
.small-screen .page-detail .phone-wrap .phone {
  margin-top: 9.375%;
}
footer {
  height: 180px;
  padding-top: 10%;
  background: #2a2a2a;
  color: #8c8c8c;
  text-align: center;
}
footer .download-btn {
  margin-top: 0;
  margin-bottom: 5%;
}
footer .-ft-l {
  font-size: 10px;
  color: #8c8c8c;
  line-height: 1.5em;
}
footer .-ft-l a {
  color: #adadad;
  text-decoration: underline;
}
@media only screen and (max-width: 650px) {
  .header_box {
    display: none;
  }
  .banner_box {
    display: none;
    margin-top: 0;
    height: 100%;
  }
  .banner_center {
    width: 100%;
  }
  .banner_center .banner_phone {
    display: none;
  }
  .footer_box {
    display: none;
  }
  .installation_help_box {
    display: none;
  }
  .move_bg {
    display: none;
  }
  .active_box {
    display: none;
  }
  .news_bg {
    display: none;
  }
  .play_bg {
    display: none;
  }
  .pop_bg,
  .pop_box {
    display: none;
  }
  .active_center .active_text span {
    font-size: 16px;
  }
}
@media only screen and (max-width: 320px) {
  .page .banner_tips {
    font-size: 12px;
  }
}
.pc_modal {
  display: none;
}
.mobile_modal {
  display: none;
}
.header_box {
  width: 100%;
  height: 100px;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.header_box_border {
  border-bottom: 1px solid #f1f1f1;
}
.header_center {
  width: 1012px;
  margin: 0 auto;
  height: 100px;
}
.header_center .logo {
  float: left;
  width: 420px;
  height: 100px;
}
.header_center .logo img {
  padding: 14px;
}
.header_center .download_btn {
  display: inline-block;
  width: 148px;
  height: 44px;
  line-height: 42px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #4bb3f1;
  color: #4bb3f1;
  font-size: 24px;
  float: right;
  margin-top: 27px;
  transition: all 0.3s linear 0s;
}
.header_center .download_btn:hover {
  background: #4bb3f1;
  color: #fff;
}
.header_center a.download_btn:active {
  position: relative;
  top: 2px;
}
.banner_box {
  width: 100%;
  background: url(../img/gallery/$banner_bg.jpg) no-repeat 50% 100%;
  background-size: cover;
  margin-top: 100px;
}
.banner_center {
  width: 1012px;
  margin: 0 auto;
  position: relative;
}
.banner_center .banner_phone {
  position: absolute;
  right: 0;
  bottom: 58%;
  margin-bottom: -372px;
  text-align: right;
}
.banner_center .banner_phone img {
  width: 70%;
}
.banner_center .banner_info {
  position: absolute;
  bottom: 58%;
  left: 20px;
  margin-bottom: -362px;
}
.banner_center .banner_info img {
  width: 60%;
}
.banner_center .banner_info p {
  padding: 6px 0 24px 10px;
  font-size: 14px;
  color: #fff;
}
.banner_center .banner_info span {
  display: block;
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 320px;
  line-height: 24px;
}
.banner_center .banner_info a {
  display: block;
  width: 318px;
  height: 58px;
  border: 1px solid #fff;
  border-radius: 5px;
  line-height: 58px;
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 10px;
  font-weight: bold;
  transition: all 0.2s linear 0s;
}
.banner_center .banner_info a i {
  display: inline-block;
  width: 40px;
  height: 40px;
  float: left;
  margin: 10px 20px 10px 70px;
  transition: all 0.2s linear 0s;
}
.banner_center .banner_info a .iphone-icon {
  background: url(../img/gallery/$icon_banner.png) no-repeat 0 0;
}
.banner_center .banner_info a .android-icon {
  background: url(../img/gallery/$icon_banner.png) no-repeat -40px 0;
}
.banner_center .banner_info a:hover {
  background: #fff;
  color: #4bb3f1;
}
.banner_center .banner_info a:hover .iphone-icon {
  background: url(../img/gallery/$icon_banner.png) no-repeat 0 -40px;
}
.banner_center .banner_info a:hover .android-icon {
  background: url(../img/gallery/$icon_banner.png) no-repeat -40px -40px;
}
.banner_center .banner_info .banner_note {
  width: inherit;
  display: inline-block;
  padding-right: 8px;
}
.banner_center .banner_info .banner_tips {
  color: #fff;
  font-weight: bolder;
  font-size: 14px;
  margin-top: 10px;
}
.banner_center .banner_info a:active {
  position: relative;
  top: 2px;
}
.banner_phone_note .banner_center .banner_phone {
  margin-bottom: -228px;
  right: 12%;
}
.banner_phone_note .banner_center .banner_phone img {
  width: 46%;
}
.banner_phone_note .banner_center .banner_info {
  margin-bottom: -245px;
  left: 14%;
}
.banner_phone_note .banner_center .banner_info img {
  width: 40%;
}
.banner_phone_note .banner_center .banner_info p {
  padding: 6px 0 10px 10px;
}
.banner_phone_note .banner_center .banner_info a {
  width: 210px;
  font-size: 15px;
  height: 46px;
  line-height: 46px;
}
.banner_phone_note .banner_center .banner_info a i {
  margin: 2px 14px;
}
.installation_help_box {
  width: 1100px;
  margin: 0 auto;
  padding: 80px 0;
}
.installation_help_box .help_list {
  width: 1100px;
  text-align: center;
}
.installation_help_box .help_list .list {
  width: 30%;
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
.installation_help_box .help_list .list h4 {
  color: #585858;
  font-size: 24px;
}
.installation_help_box .help_list .list span {
  color: #585858;
  font-size: 18px;
  line-height: 35px;
}
.installation_help_box .help_list .line {
  background: url(../img/base/line.jpg) no-repeat;
  width: 1px;
  height: 235px;
  margin: 0 70px;
  display: inline-block;
}
.installation_help_box .installation_help_text {
  text-align: center;
  font-size: 18px;
  color: #585858;
}
.installation_help_box .installation_help_text a {
  color: #4bb3f1;
}
.installation_help_box .installation_help_text a:hover {
  text-decoration: underline;
}
.installation_help_box h2 {
  text-align: center;
  font-size: 30px;
  color: #4bb3f1;
  margin-bottom: 90px;
}
.pc_bg {
  height: 590px;
  position: relative;
  width: 100%;
  background-attachment: fixed;
  min-width: 650px;
  background-repeat: no-repeat;
  background-position: 50% 30%;
  background-size: 100%;
}
.active_box {
  background: #fff;
  height: 590px;
  width: 100%;
}
.active_center {
  height: 590px;
  margin: 0 auto;
  position: relative;
  width: 1012px;
}
.active_center .active_text {
  position: absolute;
  bottom: 130px;
  width: 400px;
  right: 0;
  text-align: right;
}
.active_center .active_text h2 {
  font-size: 60px;
  color: #343434;
  font-weight: normal;
  margin-bottom: 40px;
}
.active_center .active_text span {
  display: block;
  font-size: 15px;
  color: #585858;
  line-height: 38px;
}
.active_center .active_phone {
  position: absolute;
  left: 0;
  top: -270px;
  text-align: left;
}
.active_center .active_phone img {
  width: 85%;
}
.active_center .phone_right {
  right: 0;
  left: inherit;
  text-align: right;
}
.item-right .active_text {
  left: 0;
  text-align: left;
}
.item-right .active_phone {
  right: 0;
  text-align: right;
  left: inherit;
}
.footer_box {
  width: 100%;
  background: #3a3939;
  padding: 40px 0;
}
.footer_center {
  width: 1012px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  color: #adadad;
  line-height: 30px;
}
.footer_center a {
  color: #adadad;
  text-decoration: underline;
}
.footer_center a:hover {
  color: #4bb3f1;
}
.pop_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.70;
  filter: alpha(opacity=70);
  z-index: 1000;
  display: none;
}
.pc_tips .scroll-tips {
  width: 30px;
  height: 44px;
  margin-bottom: 10px;
}
.pc_tips .scroll-tips .tips_ani {
  transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
}
.pop_box {
  width: 772px;
  height: 468px;
  background: #fff;
  position: fixed;
  top: 50%;
  margin-top: -234px;
  left: 50%;
  margin-left: -386px;
  z-index: 1100;
  border-radius: 5px;
  display: none;
}
.pop_box .text {
  width: 565px;
  text-align: center;
  font-size: 18px;
  color: #000;
  margin-left: 104px;
  margin-top: 40px;
}
.pop_box .text a {
  color: #008acf;
}
.pop_box .text a:hover {
  text-decoration: underline;
}
.pop_box .close {
  display: block;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background: #f5f5f5;
  float: right;
  margin: 12px;
  font-size: 30px;
  text-align: center;
  line-height: 35px;
  color: #000;
  transition: all 0.2s linear 0s;
}
.pop_box .close:hover {
  background: #4bb3f1;
  color: #fff;
}
.pop_box .title {
  width: 565px;
  text-align: center;
  font-size: 18px;
  color: #000;
  margin: 90px 0 40px 104px;
}
.pop_box .pop_detail {
  width: 565px;
  margin-left: 104px;
}
.pop_box .pop_detail img {
  float: left;
  width: 190px;
  height: 190px;
  margin-right: 35px;
}
.pop_box .pop_detail .btn_list {
  float: left;
}
.pop_box .pop_detail .btn_list a {
  display: block;
  width: 318px;
  height: 58px;
  border: 1px solid #000;
  border-radius: 5px;
  line-height: 58px;
  font-size: 18px;
  color: #000;
  margin: 18px 0 26px;
  font-weight: bold;
  transition: all 0.2s linear 0s;
}
.pop_box .pop_detail .btn_list a i {
  display: inline-block;
  width: 40px;
  height: 40px;
  float: left;
  margin: 10px 20px 10px 70px;
  transition: all 0.2s linear 0s;
}
.pop_box .pop_detail .btn_list a .iphone-icon {
  background: url(../img/base/icon_modal.png) no-repeat 0 -40px;
}
.pop_box .pop_detail .btn_list a .android-icon {
  background: url(../img/base/icon_modal.png) no-repeat -40px -40px;
}
.pop_box .pop_detail .btn_list a:active {
  position: relative;
  top: 2px;
}
.pop_box .pop_detail .btn_list a:hover {
  background: #000;
  color: #fff;
}
.pop_box .pop_detail .btn_list a:hover i.iphone-icon {
  background: url(../img/base/icon_modal.png) no-repeat 0 0;
}
.pop_box .pop_detail .btn_list a:hover i.android-icon {
  background: url(../img/base/icon_modal.png) no-repeat -40px 0;
}
@media only screen and (max-width: 1024px) {
  .header_center {
    width: 100%;
  }
  .banner_center {
    width: 100%;
  }
  .banner_center .banner_phone {
    margin-bottom: -331px;
  }
  .banner_center .banner_phone img {
    width: 75%;
  }
  .banner_center .banner_info {
    margin-bottom: -284px;
  }
  .banner_center .banner_info img {
    width: 60%;
  }
  .banner_center .banner_info a {
    width: 288px;
    font-size: 16px;
    height: 48px;
    line-height: 48px;
  }
  .banner_center .banner_info a i {
    margin: 4px 14px 4px 60px;
  }
  .banner_center .banner_info span {
    width: 290px;
  }
  .banner_center .banner_info .banner_note {
    width: inherit;
    display: inline-block;
    padding-right: 8px;
  }
  .installation_help_box {
    width: 100%;
  }
  .installation_help_box .help_list {
    width: 100%;
    margin-bottom: 50px;
  }
  .installation_help_box .help_list .list {
    width: 25%;
  }
  .installation_help_box .help_list .list h4 {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .installation_help_box .help_list .list span {
    font-size: 16px;
    line-height: 28px;
  }
  .installation_help_box .help_list .line {
    margin: 0 5%;
  }
  .installation_help_box h2 {
    margin-bottom: 50px;
  }
  .active_center {
    width: 100%;
  }
  .active_center .active_phone img {
    width: 75%;
  }
  .footer_center {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .active_center .active_text h2 {
    font-size: 50px;
    margin-bottom: 30px;
  }
  .active_center .active_text span {
    font-size: 15px;
  }
  .pop_box {
    width: 630px;
    margin-left: -315px;
  }
  .pop_box .title {
    width: 630px;
    margin: 90px 0 40px 0;
  }
  .pop_box .pop_detail {
    margin-left: 32px;
  }
  .pop_box .text {
    margin-left: 32px;
  }
}
@media only screen and (max-width: 650px) {
  .header_box {
    min-width: 650px;
  }
  .header_center {
    width: 650px;
  }
  .banner_box {
    min-width: 650px;
  }
  .banner_center {
    width: 650px;
  }
  .installation_help_box {
    width: 650px;
  }
  .active_box {
    min-width: 650px;
  }
  .active_center {
    width: 650px;
  }
  .footer_box {
    min-width: 650px;
  }
  .footer_center {
    width: 650px;
  }
}
@font-face {
  font-family: 'mc-icon';
  src: url('../fonts/mc-icon.eot');
  src: url('../fonts/mc-icon.eot') format('embedded-opentype'), url('../fonts/mc-icon.ttf') format('truetype'), url('../fonts/mc-icon.woff') format('woff'), url('../fonts/mc-icon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="mc-icon-"],
[class*=" mc-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mc-icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*---底部bottomBar图标---*/
.mc-icon-discover-active:before {
  content: "\e900";
}
.mc-icon-discover:before {
  content: "\e901";
}
.mc-icon-notice-active:before {
  content: "\e902";
}
.mc-icon-user:before {
  content: "\e903";
}
.mc-icon-setting-active:before {
  content: "\e904";
}
.mc-icon-home:before {
  content: "\e905";
}
.mc-icon-office-phone:before {
  content: "\e906";
}
.mc-icon-register:before {
  content: "\e907";
}
.mc-icon-recharge:before {
  content: "\e908";
}
.mc-icon-survey:before {
  content: "\e909";
}
.mc-icon-courtyard:before {
  content: "\e90a";
}
.mc-icon-super-star:before {
  content: "\e90b";
}
.mc-icon-inquire:before {
  content: "\e90c";
}
.mc-icon-arrive:before {
  content: "\e90d";
}
.mc-icon-praiseed:before {
  content: "\e90e";
}
.mc-icon-praiseing:before {
  content: "\e90f";
}
.mc-icon-tv-live:before {
  content: "\e910";
}
.mc-icon-finance:before {
  content: "\e911";
}
.mc-icon-work-email:before {
  content: "\e912";
}
.mc-icon-stoppage:before {
  content: "\e913";
}
.mc-icon-bulletin:before {
  content: "\e914";
}
.mc-icon-rewards:before {
  content: "\e915";
}
.mc-icon-traffic:before {
  content: "\e916";
}
.mc-icon-invite:before {
  content: "\e917";
}
.mc-icon-classroom:before {
  content: "\e918";
}
.mc-icon-requisition:before {
  content: "\e919";
}
.mc-icon-circle:before {
  content: "\e91a";
}
.mc-icon-personal:before {
  content: "\e91b";
}
.mc-icon-schedule:before {
  content: "\e91c";
}
.mc-icon-corporation:before {
  content: "\e91d";
}
.mc-icon-live-guide:before {
  content: "\e91e";
}
.mc-icon-video-live:before {
  content: "\e91f";
}
.mc-icon-apply-for:before {
  content: "\e920";
}
.mc-icon-inform:before {
  content: "\e921";
}
.mc-icon-inform-letter:before {
  content: "\e922";
}
.mc-icon-vote:before {
  content: "\e923";
}
.mc-icon-library:before {
  content: "\e924";
}
.mc-icon-survery:before {
  content: "\e925";
}
.mc-icon-bus:before {
  content: "\e926";
}
.mc-icon-calendar:before {
  content: "\e927";
}
.mc-icon-school-plan:before {
  content: "\e928";
}
.mc-icon-statistics:before {
  content: "\e929";
}
.mc-icon-school-map:before {
  content: "\e92a";
}
.mc-icon-school-scenery:before {
  content: "\e92b";
}
.mc-icon-campus-activity:before {
  content: "\e92c";
}
.mc-icon-school-network:before {
  content: "\e92d";
}
.mc-icon-check-in-school:before {
  content: "\e92e";
}
.mc-icon-information:before {
  content: "\e92f";
}
.mc-icon-news:before {
  content: "\e930";
}
.mc-icon-fresh:before {
  content: "\e931";
}
.mc-icon-info-inquire:before {
  content: "\e932";
}
.mc-icon-lucky-draw:before {
  content: "\e933";
}
.mc-icon-health:before {
  content: "\e934";
}
.mc-icon-price:before {
  content: "\e935";
}
.mc-icon-academic:before {
  content: "\e936";
}
.mc-icon-brief-introduction:before {
  content: "\e937";
}
.mc-icon-parents-help:before {
  content: "\e938";
}
.mc-icon-finding-lost:before {
  content: "\e939";
}
.mc-icon-business-handling:before {
  content: "\e93a";
}
.mc-icon-one-card:before {
  content: "\e93b";
}
.mc-icon-hospital-subscribe:before {
  content: "\e93c";
}
.mc-icon-move-work:before {
  content: "\e93d";
}
.mc-icon-educational:before {
  content: "\e93e";
}
.mc-icon-feedback:before {
  content: "\e93f";
}
.mc-icon-fingerpost:before {
  content: "\e940";
}
.mc-icon-recruit-students:before {
  content: "\e941";
}
.mc-icon-forum:before {
  content: "\e942";
}
.mc-icon-direct-train:before {
  content: "\e943";
}
.mc-icon-exploit:before {
  content: "\e944";
}
.mc-icon-visitor:before {
  content: "\e945";
}
.mc-icon-framework:before {
  content: "\e946";
}
.mc-icon-chart:before {
  content: "\e947";
}
.mc-icon-back:before {
  content: "\e948";
}
.mc-icon-activity:before {
  content: "\e949";
}
.mc-icon-edit:before {
  content: "\e94a";
}
.mc-icon-topic:before {
  content: "\e94b";
}
.mc-icon-school-time-table:before {
  content: "\e94c";
}
.mc-icon-parent-service:before {
  content: "\e94d";
}
.mc-icon-font-plugs:before {
  content: "\e94e";
}
.mc-icon-font-minus:before {
  content: "\e94f";
}
.mc-icon-user-active:before {
  content: "\e950";
}
.mc-icon-home-active:before {
  content: "\e951";
}
.mc-icon-notice:before {
  content: "\e952";
}
.mc-icon-setting:before {
  content: "\e953";
}
.mc-icon-meeting-arrange:before {
  content: "\e954";
}
.mc-icon-data-analyzer:before {
  content: "\e955";
}
.mc-icon-registration:before {
  content: "\e956";
}
.mc-icon-money:before {
  content: "\e957";
}
.mc-icon-mall-integral:before {
  content: "\e958";
}
.mc-icon-bjtu-zhixing:before {
  content: "\e959";
}
.mc-icon-grade:before {
  content: "\e95a";
}
.mc-icon-course:before {
  content: "\e95b";
}
.mc-icon-academic-year:before {
  content: "\e95c";
}
.mc-icon-session:before {
  content: "\e95d";
}
.mc-icon-bjtu-mobile-teach:before {
  content: "\e95e";
}
.mc-icon-dark-mode:before {
  content: "\e960";
}
.mc-icon-manage-detail:before {
  content: "\e961";
}
.mc-icon-entry-process:before {
  content: "\e962";
}
.mc-icon-search-info:before {
  content: "\e963";
}
.mc-icon-bjtu-oa:before {
  content: "\e964";
}
.mc-icon-del:before {
  content: "\e965";
}
.mc-icon-uncheck:before {
  content: "\e966";
}
.mc-icon-gear:before {
  content: "\e967";
}
.mc-icon-warning:before {
  content: "\e968";
}
.mc-icon-trash:before {
  content: "\e969";
}
.mc-icon-check:before {
  content: "\e970";
}
.mc-icon-light-mode:before {
  content: "\e971";
}
.mc-icon-add:before {
  content: "\e980";
}
.mc-icon-leave:before {
  content: "\e981";
}
.mc-icon-location-arrow:before {
  content: "\e982";
}
.mc-icon-common-close:before {
  content: "\e983";
}
.mc-icon-rule:before {
  content: "\e95f";
}
.mc-icon-dialog:before {
  content: "\e96a";
}
.mc-icon-square:before {
  content: "\e96b";
}
.mc-icon-gift-white:before {
  content: "\e96c";
}
.mc-icon-room:before {
  content: "\e96d";
}
.mc-icon-circle-book:before {
  content: "\e96e";
}
.mc-icon-save:before {
  content: "\e96f";
}
.mc-icon-tv:before {
  content: "\e972";
}
.mc-icon-dark-dialog:before {
  content: "\e973";
}
.mc-icon-three-book:before {
  content: "\e974";
}
.mc-icon-reward:before {
  content: "\e975";
}
.mc-icon-side-save:before {
  content: "\e976";
}
.mc-icon-time-man:before {
  content: "\e977";
}
.mc-icon-earth:before {
  content: "\e978";
}
.mc-icon-doctor-hat:before {
  content: "\e979";
}
.mc-icon-circle-star:before {
  content: "\e97a";
}
.mc-icon-circle-up:before {
  content: "\e97b";
}
.mc-icon-gap-gift:before {
  content: "\e97c";
}
.mc-icon-bag:before {
  content: "\e97d";
}
.mc-icon-gap-room:before {
  content: "\e97e";
}
.mc-icon-square-pencil:before {
  content: "\e97f";
}
.mc-icon-mall-integral-tips:before {
  content: "\e984";
}
